TYPO3:
  CMS:
    Form:
      persistenceManager:
        allowedExtensionPaths:
          10: 'EXT:drbeckmann_form/Resources/Private/Forms/'
        allowSaveToExtensionPaths: false
        allowDeleteFromExtensionPaths: false
      prototypes:
        standard:
          formElementsDefinition:
            Form:
              renderingOptions:
                templateRootPaths:
                  20: 'EXT:drbeckmann_form/Resources/Private/Templates/'
                partialRootPaths:
                  20: 'EXT:drbeckmann_form/Resources/Private/Partials/'
                layoutRootPaths:
                  20: 'EXT:drbeckmann_form/Resources/Private/Layouts/'
                translation:
                  translationFiles:
                    20: 'EXT:drbeckmann_form/Resources/Private/Language/locallang.xlf'
                    30: 'EXT:drbeckmann_form/Resources/Private/Language/locallang_countries.xlf'
          finishersDefinition:
            EmailToReceiver:
              options:
                attachUploads: 'false'
                partialRootPaths:
                  10: 'EXT:drbeckmann_form/Resources/Private/Partials/Finishers/Email/'
            EmailToSender:
              options:
                attachUploads: 'false'
                partialRootPaths:
                  10: 'EXT:drbeckmann_form/Resources/Private/Partials/Finishers/Email/'
            Confirmation:
              options:
                templateRootPaths:
                  10: 'EXT:drbeckmann_form/Resources/Private/Templates/Finishers/Confirmation/'
        contact:
          __inheritances:
            10: TYPO3.CMS.Form.prototypes.standard
          formElementsDefinition:
            Form:
              renderingOptions:
                translation:
                  translationFiles:
                    40: 'EXT:drbeckmann_form/Resources/Private/Language/Contact/locallang.xlf'
